## rust-valuable-derive 0.1.0

=== debian/changelog ===
rust-valuable-derive (0.1.0-1) unstable; urgency=medium

  * Package valuable-derive 0.1.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 11 Jun 2022 20:02:31 +0200
