=== debian/control ===
Source: rust-valuable-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.60-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/valuable-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/valuable-derive
Rules-Requires-Root: no

Package: librust-valuable-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.60-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.60-~~)
Provides:
 librust-valuable-derive+default-dev (= ${binary:Version}),
 librust-valuable-derive-0-dev (= ${binary:Version}),
 librust-valuable-derive-0+default-dev (= ${binary:Version}),
 librust-valuable-derive-0.1-dev (= ${binary:Version}),
 librust-valuable-derive-0.1+default-dev (= ${binary:Version}),
 librust-valuable-derive-0.1.0-dev (= ${binary:Version}),
 librust-valuable-derive-0.1.0+default-dev (= ${binary:Version})
Description: Macros for the `valuable` crate - Rust source code
 This package contains the source for the Rust valuable-derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
