## rust-valuable-derive 0.1.1

=== debian/changelog ===
rust-valuable-derive (0.1.1-1) unstable; urgency=medium

  * Package valuable-derive 0.1.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 11 Jan 2026 08:47:36 +0100
