=== debian/control ===
Source: rust-valuable-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/valuable-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/valuable-derive
Homepage: https://github.com/tokio-rs/valuable
X-Cargo-Crate: valuable-derive

Package: librust-valuable-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev
Provides:
 librust-valuable-derive+default-dev (= ${binary:Version}),
 librust-valuable-derive-0-dev (= ${binary:Version}),
 librust-valuable-derive-0+default-dev (= ${binary:Version}),
 librust-valuable-derive-0.1-dev (= ${binary:Version}),
 librust-valuable-derive-0.1+default-dev (= ${binary:Version}),
 librust-valuable-derive-0.1.1-dev (= ${binary:Version}),
 librust-valuable-derive-0.1.1+default-dev (= ${binary:Version})
Description: Macros for the `valuable` crate - Rust source code
 Source code for Debianized Rust crate "valuable-derive"
